header a
    font-size:33px
    color:fourthColor
    
    &:hover
            text-decoration:underline
    
header
    background-color:primaryColor
    color:secondaryColor
    text-align:center
    padding-top: 15px
    
    p
     margin:30px auto
     width:60vw
     font-size:18px
     
     a
        font-size:20px
    
    nav
        background-color:thirdColor
        display:flex
        justify-content:space-around
        border-top:solid 1px #707070
        border-bottom:solid 1px #707070
        
        div
            width:1px
            height:30px
            background-color:#707070
            margin: 10px 0px;
        
        a
            font-size:20px
            color:primaryColor
            margin: 15px 0px
            width:calc(50vw - 1px)
            
            &:hover
                color:fourthColor
                
        

.button
    background-color:thirdColor
    border:solid 2px gray
    border-radius: 5px
    font-size: 25px
    font-weight: 900
    padding: 15px
    width: 200px
    text-align:center
    display:block
    margin: auto
    color: primaryColor
    